=== debian/changelog ===
lxqt-wayland-session (0.1.1-3) unstable; urgency=medium

  * debian/copyright: Fixed lintian report
    old-fsf-address-in-copyright-file. (Closes: #1109212)
  * debian/rules: Drop README file that was duplicated in
    labwc package. (Closes: #1109213)
  * debian/control: Bumped standards-version to 4.7.2, no
    changes needed.
  * debian/control: Added myself to uploaders.
  * debian/control: Depends on labwc | wayfire | sway | kwin-wayland.
    (Closes: #1109153)
  * debian/copyright: Added myself.
  * debian/control: Set Multi-Arch: foreign.
  * Releasing Debian version 0.1.1-3.

 -- Joel Orón Valiente <moded3v@gmail.com>  Mon, 14 Jul 2025 10:58:04 +0200

lxqt-wayland-session (0.1.1-2) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * fix compression
  * d/salsa-ci.yml: enable CI
  * Fix copyright

  [ Andrew Lee (李健秋) ]
  * Run wrap-and-sort.
  * debian/control: update uploaders.
  * debian/rules: clean up.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 15 Mar 2025 16:44:03 +0100

lxqt-wayland-session (0.1.1-1) unstable; urgency=medium

  * Initial debian release (Closes: #1087520)

 -- Don Xu <me@eipi.fun>  Wed, 11 Dec 2024 15:13:41 +0800
