=== debian/control ===
Source: lxqt-wayland-session
Section: x11
Priority: optional
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Don Xu <me@eipi.fun>,
           Joel Orón Valiente <moded3v@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libkf6windowsystem-dev,
               liblxqt-dev (>= 2.1.0),
               libxkbcommon-dev,
               lxqt-build-tools (>= 2.1.0),
               pkgconf,
               qt6-tools-dev,
               xdg-user-dirs
Standards-Version: 4.7.2
Homepage: https://github.com/lxqt/lxqt-wayland-session
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-wayland-session
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-wayland-session.git

Package: lxqt-wayland-session
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, labwc | wayfire | sway | kwin-wayland
Description: Files needed for the LXQt Wayland Session
 Files needed for the LXQt Wayland Session: Wayland session start script,
 its desktop entry for display managers and default configurations for
 actually supported compositors.
