## lxqt-wayland-session 0.2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
 set(CMAKE_POSITION_INDEPENDENT_CODE ON)
 
 # Minimum Versions
-set(LXQT_MINIMUM_VERSION "2.1.0")
+set(LXQT_MINIMUM_VERSION "2.2.0")
 
 find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
 find_package(PkgConfig REQUIRED)
@@ -25,7 +25,7 @@
 find_package(XdgUserDirs REQUIRED)
 
 set(LXQT_WAYLAND_SESSION_MAJOR_VERSION 0)
-set(LXQT_WAYLAND_SESSION_MINOR_VERSION 1)
+set(LXQT_WAYLAND_SESSION_MINOR_VERSION 2)
 set(LXQT_WAYLAND_SESSION_PATCH_VERSION 1)
 set(LXQT_WAYLAND_SESSION_VERSION ${LXQT_WAYLAND_SESSION_MAJOR_VERSION}.${LXQT_WAYLAND_SESSION_MINOR_VERSION}.${LXQT_WAYLAND_SESSION_PATCH_VERSION})
 
@@ -51,12 +51,8 @@
     DESTINATION "${CMAKE_INSTALL_BINDIR}"
     COMPONENT Runtime
 )
-#install(FILES /// evt. TODO manpage
-#    startlxqt.1
-#    DESTINATION "${CMAKE_INSTALL_MANDIR}/man1"
-#    COMPONENT Runtime
-#)
 
+add_subdirectory(man)
 add_subdirectory(configurations)
 add_subdirectory(wallpaper)
 add_subdirectory(labwc-themes)
