=== debian/changelog ===
lxqt-wayland-session (0.2.1-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream version 0.2.1.
  * d/control: Update Build-Depends.

  [ Andrew Lee (李健秋) ]
  * debian/lintian-overrides: drop no-manual-page override.
  * Run wrap-and-sort.
  * debian/control: clean up build-deps.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 17 Aug 2025 16:13:16 +0200
