=== debian/control ===
--- 
+++ 
@@ -8,9 +8,7 @@
            Joel Orón Valiente <moded3v@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                libkf6windowsystem-dev,
-               liblxqt-dev (>= 2.1.0),
-               libxkbcommon-dev,
-               lxqt-build-tools (>= 2.1.0),
+               liblxqt-dev (>= 2.2.0~),
                pkgconf,
                qt6-tools-dev,
                xdg-user-dirs
@@ -23,7 +21,9 @@
 Package: lxqt-wayland-session
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}, labwc | wayfire | sway | kwin-wayland
+Depends: labwc | wayfire | sway | kwin-wayland,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Files needed for the LXQt Wayland Session
  Files needed for the LXQt Wayland Session: Wayland session start script,
  its desktop entry for display managers and default configurations for
