=== debian/watch ===
version=4
https://github.com/lxqt/@PACKAGE@/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
