## lxqt-wayland-session 0.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
 set(CMAKE_POSITION_INDEPENDENT_CODE ON)
 
 # Minimum Versions
-set(LXQT_MINIMUM_VERSION "2.2.0")
+set(LXQT_MINIMUM_VERSION "2.3.0")
 
 find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
 find_package(PkgConfig REQUIRED)
@@ -25,7 +25,7 @@
 find_package(XdgUserDirs REQUIRED)
 
 set(LXQT_WAYLAND_SESSION_MAJOR_VERSION 0)
-set(LXQT_WAYLAND_SESSION_MINOR_VERSION 2)
+set(LXQT_WAYLAND_SESSION_MINOR_VERSION 3)
 set(LXQT_WAYLAND_SESSION_PATCH_VERSION 1)
 set(LXQT_WAYLAND_SESSION_VERSION ${LXQT_WAYLAND_SESSION_MAJOR_VERSION}.${LXQT_WAYLAND_SESSION_MINOR_VERSION}.${LXQT_WAYLAND_SESSION_PATCH_VERSION})
 
@@ -46,8 +46,11 @@
 set(PREDEF_XDG_DATA_DIRS "${PREDEF_XDG_DATA_DIRS}:/usr/local/share:/usr/share")
 set(PREDEF_XDG_CONFIG_DIRS "/etc:${LXQT_ETC_XDG_DIR}:/usr/share")
 configure_file(startlxqtwayland.in startlxqtwayland @ONLY)
+set(DEFAULT_AUDIO_SINK "@DEFAULT_AUDIO_SINK@")
+configure_file(lxqt-qdbus.in lxqt-qdbus @ONLY)
 install(PROGRAMS
     "${CMAKE_CURRENT_BINARY_DIR}/startlxqtwayland"
+    "${CMAKE_CURRENT_BINARY_DIR}/lxqt-qdbus"
     DESTINATION "${CMAKE_INSTALL_BINDIR}"
     COMPONENT Runtime
 )
