=== debian/changelog ===
lxqt-wayland-session (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1.
  * d/control: Update Build-Depends.
  * d/control: Bump Standards-Version to 4.7.3:
    * Remove unnecessary Priority, Rules-Required-Root.
  * d/upstream/signing-key.asc: Add upstream signing key.
  * d/watch: Upgrade to version 5.
  * d/copyright: Update copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 02 Jan 2026 00:38:42 +0800
