=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lxqt-wayland-session
 Section: x11
-Priority: optional
 Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
@@ -8,13 +7,12 @@
            Joel Orón Valiente <moded3v@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                libkf6windowsystem-dev,
-               liblxqt-dev (>= 2.2.0~),
+               liblxqt-dev (>= 2.3.0~),
                pkgconf,
                qt6-tools-dev,
                xdg-user-dirs
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/lxqt/lxqt-wayland-session
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-wayland-session
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-wayland-session.git
